

body{margin:0px;padding:0px;}
header{background-color:#ffffff;padding:0px;margin:0px;}
section.home_body{background-color:#ccafaf;padding:0px;margin:0px;}
footer{bottom:0;left:0;width:100%;background-color:#242323;padding:0px;margin:0px;}

section.home_module_1{display:flex;flex-direction:row;font-family:Arial,Helvetica,sans-serif;padding:0px 0px 0px 0px;background-color:#242323;}
section.home_module_1>div{width:100%; margin:0px; background-color:none;display:flex;flex-direction:row;}
section.home_module_1>div>div{width:100%; margin:0px;}
section.home_module_1>div>div>table{width:70%;border-collapse:collapse;}
section.home_module_1>div>div>table td{width:100%;padding:10px; text-align:left; background-color:none;}
section.home_module_1>div>div>table td>div{width:auto;padding:0px; background-color:#fff; border:1px solid #837b7b; border-radius:10px;}
section.home_module_1>div>div>table td>div>table{width:90%;padding:0px;}
section.home_module_1>div>div>table td>div td{padding:15px 10px;}

div.mod_1_div_class_1{background-color:rgb(250, 250, 250);background-image:url(../../media/image/create.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;padding:100px 0px 150px 0px;}
div.mod_1_div_class_1 h2{padding:0px 0px 0px 0px;font-size:320%;color:#fff;text-transform:uppercase; margin:0px;text-shadow:-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;}
div.mod_1_div_class_1 h4{padding:20px 0px 20px 0px;font-size:120%;color:cyan;font-weight:normal;margin:0px 0px 30px 0px;}
div.mod_1_div_class_1 a{padding:20px 30px;font-size:100%;color:rgb(0, 0, 0);font-weight:normal;margin:0px;background-color:#fff;text-decoration:none;}
div.mod_1_div_class_1 a:hover{color:rgb(255, 255, 255);background-color:#222020;}

div.mod_1_div_class_2{background-color:rgb(250, 250, 250);background-image:url(../../media/image/sign.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;padding:90px 0px 90px 0px;display:flex;flex-direction:column;}
div.mod_1_div_class_2 h2{padding:0px 0px 0px 0px;font-size:200%;color:#0a51bd;text-transform:uppercase; margin:0px;}
div.mod_1_div_class_2 h4{padding:15px 0px 15px 0px;font-size:100%;color:rgb(0, 0, 0);font-weight:normal;margin:0px 0px 0px 0px;}
div.mod_1_div_class_2 h6{padding:5px 0px 10px 0px;font-size:90%;color:rgb(187, 0, 0);font-weight:normal;margin:0px 0px 0px 0px;}
div.mod_1_div_class_2 input{width:100%;padding:15px;font-size:90%;margin:5px 0px;border:1px solid #1e4597;}
div.mod_1_div_class_2 button{width:100%;padding:15px;font-size:100%;color:rgb(255, 255, 255);font-weight:normal;margin:0px;background-color:#1e4597;border:1px solid #1e4597; cursor:pointer;}
div.mod_1_div_class_2 button:hover{color:#ffffff;background-color:#2c6bf1;border:1px solid #1e4597}

section.home_module_1>div>div>table td>div>table{width:90%;padding:0px 0px; background-color:none;}
section.home_module_1>div>div>table td>div>table td{width:100%;padding:30px 10px; text-align:left; background-color:none;}

div.log_butn{width: 100%;float: left;}

div.log_input{width: 100%; float: left; border: 0px solid rgb(110, 0, 0);display: flex;align-items: center;position: relative;}
div.log_input input{width:100%;padding:15px;font-size:90%;margin:5px 0px;border:1px solid #1e4597;}
div.log_input span{width:auto;position: absolute;right: 0px;cursor:pointer;color: #ffffff;font-size:90%;background-color:#1e4597;padding:16px;border-right:1px solid #1e4597; border-bottom:1px solid #1e4597; border-top:1px solid #1e4597;
}

div.fopas_cls{width: 100%;float: left;}

div.fopas_cls a{width:auto;padding: 5px 0px;font-size:100%;color:rgb(7, 102, 131);font-weight:normal;margin:15px 0px 0px 0px;background-color:none;border:0px solid #044e70;text-decoration: none;float: left;}

section.home_module_2{display:flex;flex-direction:row;font-family:Arial,Helvetica,sans-serif;padding:0px 0px 0px 0px;background-color:#f1f1f1}
section.home_module_2>div{width:100%; margin:0px; background-color:none;display:flex;flex-direction:row;}
section.home_module_2>div>div{width:100%; margin:0px;}
section.home_module_2>div>div>table{width:80%;border-collapse:collapse;border: none}
section.home_module_2>div>div>table td{width:100%;padding:50px 10px; text-align:left; background-color:none;}
div.mod_2_div_class_1{padding:100px 0px 150px 0px;}
div.mod_2_div_class h2{width: 100%; padding:30px 0px 10px 0px;font-size:200%;color:#000000;text-transform:uppercase; margin:0px;}

div.mod_2_div_class h3{width: 100%; padding:20px 0px 0px 0px;font-size:130%;color:#000000;text-transform:uppercase; margin:0px;}

div.mod_2_div_class h4{padding:20px 0px 0px 0px;font-size:100%;color:rgb(49, 49, 49);font-weight:normal;margin:0px 0px 0px 0px; line-height: 1.7;}

div.mod_2_div_class img{width: 30%; float: left;padding:20px 50px 0px 0px;margin:0px 0px 0px 0px;}

div.mod_2_div_class a{float: left;padding:20px 30px;font-size:100%;color:rgb(255, 255, 255);font-weight:normal;margin:30px 0px;background-color:#035a19;text-decoration:none;border-radius: 10px;}
div.mod_2_div_class a:hover{border: 1px solid#035a19; color:#035a19;background-color:#ffffff;}


section.home_module_3{display:flex;flex-wrap:wrap;font-family:Arial,Helvetica,sans-serif;padding:0px 0px 0px 0px;background-color:#242323;}
section.home_module_3>div{width:100%; margin:0px; background-color:none;display:flex;flex-wrap:wrap;
background-color:rgb(250, 250, 250);background-image:url(../../media/image/faq.jpg);background-repeat:no-repeat;background-position:center;background-size:cover; background-attachment: fixed;}
section.home_module_3>div>div{width:100%; margin:0px;}
section.home_module_3>div>div>table{width:70%;border-collapse:collapse;}
section.home_module_3>div>div>table td{width:100%;padding:10px; text-align:left; background-color:none;}
section.home_module_3>div>div>table td>div{width:auto;padding:0px;background-color:none;margin: 15px 0px;}
section.home_module_3>div>div>table td>div>table{width:90%;padding:0px;}
section.home_module_3>div>div>table td>div td{padding:30px 10px;}

div.mod_3_div_class_1{padding:50px 0px 0px 0px;border:none}
div.mod_3_div_class_1 a{padding:40px 0px 0px 0px;font-size:200%;color:#fff;font-weight:bold;text-transform:uppercase; margin:0px;text-decoration:none;}

div.mod_3_div_class_2{padding:0px 0px 50px 0px;display:flex;flex-direction:column;}
div.mod_3_div_class_2 h3{padding:15px;font-size:95%;color:#000000;text-transform:uppercase; margin:0px;background-color: #fcfcfc;}
div.mod_3_div_class_2 h4{ border: 1px solid #5e5e5e; padding:15px;font-size:100%;color:rgb(255, 255, 255);font-weight:normal;margin:0px 0px 0px 0px;background-color: #5e5e5e;}
div.mod_3_div_class_2 h6{padding:5px 0px 10px 0px;font-size:90%;color:rgb(187, 0, 0);font-weight:normal;margin:0px 0px 0px 0px;}

@media screen and (max-width:1200px){
section.home_module_1>div>div>table{width:80%;}
section.home_module_1>div>div>table td{width:100%;padding:20x;}
section.home_module_1>div>div>table td>div>table{width:90%;padding:0px;}
section.home_module_1>div>div>table td>div td{padding:20px 15px;}
div.mod_1_div_class_1{padding:70px 0px 90px 0px;}
div.mod_1_div_class_1 h2{font-size:260%;}
div.mod_1_div_class_1 h4{padding:20px 0px 20px 0px;font-size:100%;margin:0px 0px 40px 0px;}
div.mod_1_div_class_2{background-size:cover;padding:70px 0px 90px 0px;}
div.mod_1_div_class_2 h2{font-size:180%;}
div.mod_1_div_class_2 h4{font-size:90%;}
div.mod_1_div_class_2 h6{padding:0px 0px 10px 0px;font-size:80%;}
div.mod_1_div_class_2 input{width:100%;padding:15px;font-size:90%;}
div.mod_1_div_class_2 button{width:100%;padding:15px;font-size:90%;}

section.home_module_2{flex-direction:column;}
section.home_module_2>div{flex-direction:column;}
section.home_module_2>div>div{margin:0px;}
section.home_module_2>div>div>table{width:85%;}
section.home_module_2>div>div>table td{padding:30px 10px;}
div.mod_2_div_class_1{padding:100px 0px 150px 0px;}
div.mod_2_div_class h2{padding:20px 0px 0px 0px;font-size:150%;margin:0px;}
div.mod_2_div_class h4{padding:10px 0px 0px 0px;font-size:95%;line-height: 1.5;}
div.mod_2_div_class img{width: 35%;padding:20px 20px 0px 0px;margin:0px 0px 0px 0px;}
div.mod_2_div_class a{padding:20px 30px;font-size:95%;margin:30px 0px;}

section.home_module_3{flex-wrap:wrap;}
section.home_module_3>div{flex-wrap:wrap;background-position:center;}
section.home_module_3>div>div{width:100%; margin:0px;}
section.home_module_3>div>div>table{width:70%;}
section.home_module_3>div>div>table td{width:100%;padding:10px;}
section.home_module_3>div>div>table td>div{margin: 15px 0px;}
section.home_module_3>div>div>table td>div>table{width:90%;padding:0px;}
section.home_module_3>div>div>table td>div td{padding:30px 10px;}

div.mod_3_div_class_1{padding:80px 0px 0px 0px;border:none}
div.mod_3_div_class_1 a{padding:20px 0px 0px 0px;font-size:200%;}
div.mod_3_div_class_2{padding:0px 0px 50px 0px;}
div.mod_3_div_class_2 h3{padding:15px;font-size:95%;}
div.mod_3_div_class_2 h4{ border: 1px solid #5e5e5e; padding:15px;font-size:90%;}


}

@media screen and (max-width:991px){
section.home_module_1>div>div>table{width:83%;}
section.home_module_1>div>div>table td{width:100%;padding:20x;}
section.home_module_1>div>div>table td>div>table{width:95%;padding:0px;}
section.home_module_1>div>div>table td>div td{padding:15px 15px;}
div.mod_1_div_class_1{padding:70px 0px 90px 0px;}
div.mod_1_div_class_1 h2{font-size:260%;}
div.mod_1_div_class_1 h4{padding:20px 0px 20px 0px;font-size:100%;margin:0px 0px 40px 0px;}
div.mod_1_div_class_2{background-size:cover;padding:70px 0px 70px 0px;}
div.mod_1_div_class_2 h2{font-size:170%;}
div.mod_1_div_class_2 h4{font-size:90%;}
div.mod_1_div_class_2 h6{padding:0px 0px 10px 0px;font-size:80%;}
div.mod_1_div_class_2 input{width:100%;padding:15px;font-size:80%;}
div.mod_1_div_class_2 button{width:100%;padding:15px;font-size:90%;}    

section.home_module_1>div>div>table td>div>table{width:96%;padding:0px 0px;}
section.home_module_1>div>div>table td>div>table td{width:100%;padding:20px 10px;}
div.log_input{width: 100%;}
div.log_input input{width:100%;padding:15px;font-size:90%;margin:5px 0px;}
div.log_input span{width:auto;right: 0px;font-size:90%;padding:16px;
}

section.home_module_2{flex-direction:column;}
section.home_module_2>div{flex-direction:column;}
section.home_module_2>div>div{margin:0px;}
section.home_module_2>div>div>table{width:90%;}
section.home_module_2>div>div>table td{padding:30px 10px;}
div.mod_2_div_class_1{padding:70px 0px 90px 0px;}
div.mod_2_div_class h2{padding:20px 0px 0px 0px;font-size:150%;margin:0px;}
div.mod_2_div_class h4{padding:10px 0px 0px 0px;font-size:90%;line-height: 1.5;}
div.mod_2_div_class img{width: 35%; float: left;padding:20px 20px 0px 0px;margin:0px 0px 10px 0px;}
div.mod_2_div_class a{padding:20px 30px;font-size:90%;margin:30px 0px;}

section.home_module_3{flex-wrap:wrap;}
section.home_module_3>div{flex-wrap:wrap;background-position:center;}
section.home_module_3>div>div{width:100%; margin:0px;}
section.home_module_3>div>div>table{width:80%;}
section.home_module_3>div>div>table td{width:100%;padding:10px;}
section.home_module_3>div>div>table td>div{margin: 15px 0px;}
section.home_module_3>div>div>table td>div>table{width:90%;padding:0px;}
section.home_module_3>div>div>table td>div td{padding:30px 10px;}

div.mod_3_div_class_1{padding:80px 0px 0px 0px;border:none}
div.mod_3_div_class_1 a{padding:20px 0px 0px 0px;font-size:200%;}
div.mod_3_div_class_2{padding:0px 0px 50px 0px;}
div.mod_3_div_class_2 h3{padding:15px;font-size:95%;}
div.mod_3_div_class_2 h4{ border: 1px solid #5e5e5e; padding:15px;font-size:90%;}

}

@media screen and (max-width:767px){
section.home_module_1>div>div>table{width:93%;}
section.home_module_1>div>div>table td{width:100%;padding:15px;}
section.home_module_1>div>div>table td>div>table{width:97%;padding:0px;}
section.home_module_1>div>div>table td>div td{padding:15px 10px;}
div.mod_1_div_class_1{padding:70px 10px 90px 10px;}
div.mod_1_div_class_1 h2{font-size:257%;}
div.mod_1_div_class_1 h4{padding:20px 0px 20px 0px;font-size:100%;margin:0px 0px 50px 0px;}
div.mod_1_div_class_2{background-size:cover;padding:70px 0px 90px 0px;}
div.mod_1_div_class_2 h2{font-size:150%;}
div.mod_1_div_class_2 h4{font-size:80%;}
div.mod_1_div_class_2 h6{padding:0px 0px 10px 0px;font-size:80%;}
div.mod_1_div_class_2 input{width:100%;padding:13px;font-size:80%;}
div.mod_1_div_class_2 button{width:100%;padding:15px;font-size:90%;}

section.home_module_1>div>div>table td>div>table{width:96%;padding:0px 0px;}
section.home_module_1>div>div>table td>div>table td{width:100%;padding:20px 10px;}
div.log_input{width: 100%;}
div.log_input input{width:100%;padding:15px;font-size:90%;margin:5px 0px;}
div.log_input span{width:auto;right: 0px;font-size:90%;padding:16px;
}

section.home_module_2{flex-direction:column;}
section.home_module_2>div{flex-direction:column;}
section.home_module_2>div>div{margin:0px;}
section.home_module_2>div>div>table{width:90%;}
section.home_module_2>div>div>table td{padding:50px 10px;}
div.mod_2_div_class_1{padding:70px 0px 90px 0px;}
div.mod_2_div_class h2{padding:20px 0px 0px 0px;font-size:130%;margin:0px;}
div.mod_2_div_class h4{padding:10px 0px 0px 0px;font-size:90%;line-height: 1.5;}
div.mod_2_div_class img{width: 45%; float: left;padding:20px 20px 20px 0px;margin:0px 0px 0px 0px;}
div.mod_2_div_class a{padding:20px 30px;font-size:90%;margin:30px 0px;}


section.home_module_3{flex-wrap:wrap;}
section.home_module_3>div{flex-wrap:wrap;background-position:right center;}
section.home_module_3>div>div{width:100%; margin:0px;}
section.home_module_3>div>div>table{width:80%;}
section.home_module_3>div>div>table td{width:100%;padding:10px;}
section.home_module_3>div>div>table td>div{margin: 15px 0px;}
section.home_module_3>div>div>table td>div>table{width:90%;padding:0px;}
section.home_module_3>div>div>table td>div td{padding:30px 10px;}

div.mod_3_div_class_1{padding:80px 0px 0px 0px;border:none}
div.mod_3_div_class_1 a{padding:20px 0px 0px 0px;font-size:150%;}
div.mod_3_div_class_2{padding:0px 0px 50px 0px;}
div.mod_3_div_class_2 h3{padding:15px;font-size:95%;}
div.mod_3_div_class_2 h4{ border: 1px solid #5e5e5e; padding:15px;font-size:90%;}

}

@media screen and (max-width:600px){

section.home_module_1{flex-direction:column;}
section.home_module_1>div{flex-direction:column;}
section.home_module_1>div>div>table{width:85%;}
section.home_module_1>div>div>table td{width:100%;padding:10px;}
div.mod_1_div_class_1{background-position:center;background-size:cover;padding:70px 0px 90px 0px;}
div.mod_1_div_class_1 h2{font-size:257%;}
div.mod_1_div_class_1 h4{padding:20px 0px 20px 0px;font-size:100%;margin:0px 0px 30px 0px;}
div.mod_1_div_class_2{background-size:cover;padding:70px 0px 90px 0px;}
div.mod_1_div_class_2 h2{font-size:180%;}
div.mod_1_div_class_2 h4{font-size:90%;}
div.mod_1_div_class_2 h6{font-size:80%;}
div.mod_1_div_class_2 input{width:100%;padding:15px;font-size:90%;}
div.mod_1_div_class_2 button{width:100%;padding:15px;font-size:90%;}

section.home_module_1>div>div>table td>div>table{width:93%;padding:0px 0px;}
section.home_module_1>div>div>table td>div>table td{width:100%;padding:30px 10px;}
div.log_input{width: 100%;}
div.log_input input{width:100%;padding:15px;font-size:90%;margin:5px 0px;}
div.log_input span{width:auto;right: 0px;font-size:90%;padding:16px;
}

section.home_module_2{flex-direction:column;}
section.home_module_2>div{flex-direction:column;}
section.home_module_2>div>div{margin:0px;}
section.home_module_2>div>div>table{width:90%;}
section.home_module_2>div>div>table td{padding:30px 10px;}
div.mod_2_div_class_1{padding:70px 0px 90px 0px;}
div.mod_2_div_class h2{padding:20px 0px 10px 0px;font-size:130%;margin:0px;}
div.mod_2_div_class h4{padding:20px 0px 0px 0px;font-size:90%;line-height: 1.5;}

div.mod_2_div_class h3{width: 100%; padding:20px 0px 0px 0px;font-size:100%; margin:0px;}
div.mod_2_div_class img{width: 40%;padding:20px 15px 0px 0px;margin:0px 0px 0px 0px;}
div.mod_2_div_class a{padding:20px 30px;font-size:90%;margin:30px 0px;}

section.home_module_3{flex-wrap:wrap;}
section.home_module_3>div{flex-wrap:wrap;background-position:right center;background-size:cover;}
section.home_module_3>div>div{width:100%; margin:0px;}
section.home_module_3>div>div>table{width:80%;}
section.home_module_3>div>div>table td{width:100%;padding:10px;}
section.home_module_3>div>div>table td>div{margin: 15px 0px;}
section.home_module_3>div>div>table td>div>table{width:90%;padding:0px;}
section.home_module_3>div>div>table td>div td{padding:30px 10px;}

div.mod_3_div_class_1{padding:100px 0px 0px 0px;border:none}
div.mod_3_div_class_1 a{padding:20px 0px 0px 0px;font-size:140%;}
div.mod_3_div_class_2{padding:0px 0px 50px 0px;}
div.mod_3_div_class_2 h3{padding:15px;font-size:95%;}
div.mod_3_div_class_2 h4{ border: 1px solid #5e5e5e; padding:15px;font-size:90%;}

}

@media screen and (max-width:480px){

section.home_module_1{flex-direction:column;}
section.home_module_1>div{flex-direction:column;}
section.home_module_1>div>div>table{width:90%;}
section.home_module_1>div>div>table td{width:100%;padding:10px;}
div.mod_1_div_class_1{background-position:center;background-size:cover;padding:70px 0px 90px 0px;}
div.mod_1_div_class_1 h2{font-size:257%;}
div.mod_1_div_class_1 h4{padding:20px 0px 20px 0px;font-size:100%;margin:0px 0px 30px 0px;}
div.mod_1_div_class_2{background-size:cover;padding:70px 0px 90px 0px;}
div.mod_1_div_class_2 h2{font-size:180%;}
div.mod_1_div_class_2 h4{font-size:90%;}
div.mod_1_div_class_2 h6{font-size:80%;}
div.mod_1_div_class_2 input{width:100%;padding:15px;font-size:90%;}
div.mod_1_div_class_2 button{width:100%;padding:15px;font-size:90%;}


section.home_module_1>div>div>table td>div>table{width:93%;padding:0px 0px;}
section.home_module_1>div>div>table td>div>table td{width:100%;padding:30px 10px;}
div.log_input{width: 100%;}
div.log_input input{width:100%;padding:15px;font-size:90%;margin:5px 0px;}
div.log_input span{width:auto;right: 0px;font-size:90%;padding:16px;
}


section.home_module_2{flex-direction:column;}
section.home_module_2>div{flex-direction:column;}
section.home_module_2>div>div{margin:0px;}
section.home_module_2>div>div>table{width:90%;}
section.home_module_2>div>div>table td{padding:30px 10px;}
div.mod_2_div_class_1{padding:70px 0px 90px 0px;}
div.mod_2_div_class h2{padding:20px 0px 10px 0px;font-size:130%;margin:0px;}
div.mod_2_div_class h4{padding:20px 0px 0px 0px;font-size:90%;line-height: 1.5;}

div.mod_2_div_class h3{width: 100%; padding:20px 0px 0px 0px;font-size:130%; margin:0px;}


div.mod_2_div_class img{width: 40%;padding:20px 15px 0px 0px;margin:0px 0px 0px 0px;}
div.mod_2_div_class a{padding:20px 30px;font-size:90%;margin:30px 0px;}



section.home_module_3{flex-wrap:wrap;}
section.home_module_3>div{flex-wrap:wrap;background-position:right center;background-size:cover;}
section.home_module_3>div>div{width:100%; margin:0px;}
section.home_module_3>div>div>table{width:80%;}
section.home_module_3>div>div>table td{width:100%;padding:10px;}
section.home_module_3>div>div>table td>div{margin: 15px 0px;}
section.home_module_3>div>div>table td>div>table{width:90%;padding:0px;}
section.home_module_3>div>div>table td>div td{padding:30px 10px;}

div.mod_3_div_class_1{padding:100px 0px 0px 0px;border:none}
div.mod_3_div_class_1 a{padding:20px 0px 0px 0px;font-size:140%;}
div.mod_3_div_class_2{padding:0px 0px 50px 0px;}
div.mod_3_div_class_2 h3{padding:15px;font-size:95%;}
div.mod_3_div_class_2 h4{ border: 1px solid #5e5e5e; padding:15px;font-size:90%;}

}
